<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
    <Grupiranje SubGr="Ime_Podg" PodrediPo="Ime_Podg" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

    <Header VisinaHeader="35" />

    <Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="Sifra_Oe" Naslov="[ifra_org.ed." Formula="" Sirina="6" KojTip="S" Font="" />
	<Red ImeId="ImeOrg" Naslov="Ime na org.edinica" Formula="" Sirina="10" KojTip="S" Font="" />
	<Red ImeId="Sifra_Art" Naslov="[ifra_artikl" Formula="" Sirina="6" DaliSuma="N" KojTip="S" FormatStr="" />
	<Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="20" KojTip="S" Font="" />
	<Red ImeId="Ime_Gr" Naslov="Ime na grupa" Formula="" Sirina="10" KojTip="S" Font="" />
	<Red ImeId="Ime_Podg" Naslov="Ime na_podgrupa" Formula="" Sirina="10" KojTip="S" Font="" />
	
	<Red ImeId="Popis30112011" Naslov="Popis_30.11.2011" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="OdnesenoSk" Naslov="Odneseno_Skopje" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="OdDrugiPrim" Naslov="Primeno_od drugi" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	
	<Red ImeId="KaloVratOh" Naslov="Kalo_vrat.OH" Formula="" Sirina="5" DaliSuma="D" KojTip="N" />
	<Red ImeId="KaloLiceM" Naslov="Kalo na_lice mesto" Formula="" Sirina="5" DaliSuma="D" KojTip="N" />		
	<Red ImeId="Reprezent" Naslov="Reprezent." Formula="" Sirina="5" DaliSuma="D" KojTip="N" />
	
	<Red ImeId="ProdFiskFra" Naslov="Prodadeno_na f-ra" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="ProdFiskGot" Naslov="Prodadeno_gotovina" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="DadenoDrugi" Naslov="Dadeno_na drugi" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="Popis31122011" Naslov="Popis_31.12.2011" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />	
	
	<Red ImeId="cSaldo" Naslov="Saldo" Formula="Popis30112011+OdnesenoSk+OdDrugiPrim+KaloVratOh+KaloLiceM-Reprezent-ProdFiskFra-ProdFiskGot-DadenoDrugi-Popis31122011" Sirina="8" DaliSuma="D" KojTip="N" />	
	
    <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
